            body{/*font-family: 'Roboto', sans-serif;*/font-family: 'Open Sans', sans-serif;}
            @media (max-width: 992px) 
            {
                .navbar-header { float: none; }
                .navbar-left,.navbar-right { float: none !important; }
                .navbar-toggle { display: block; }
                .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
                .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
                .navbar-collapse.collapse { display: none!important; }
                .navbar-nav { float: none!important; margin-top: 7.5px; }
                .navbar-nav>li { float: none; }
                .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
                .collapse.in{ display:block !important; }
            
                #nav-one{border-bottom:1px solid #f5f5f5 !important;        box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);}
                .navbar-nav .open .dropdown-menu {
				    position: static;
				    float: none;
				    width: auto;
				    margin-top: 0;
				    background-color: transparent;
				    border: 0;
				    -webkit-box-shadow: none;
				    box-shadow: none;
				}
            }
            #nav-one{background-color: #FFF;margin-bottom:0px;border-radius:0px;border:0px;border-bottom:1px solid #fefefe;}
            #nav-two{background-color: #FFF;border-radius:0px;border:0px;border-bottom:1px solid #f5f5f5;        box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);}
            
            #nav-two .navbar-nav{display: inline-block; float: none; }
            #nav-two .navbar-collapse { text-align: center; }
            #nav-two .navbar-nav>li>a { margin-bottom: -6px; }
            
            #nav-two .navbar-nav>li.active>a
            {
            	background-color: #fff;
		    	border-bottom: 5px solid #58bb81 !important;
		    	border-bottom-color: transparent;
		    }
	.footer {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	bottom: 0px;
	color: #58666e;
	text-align: left !important;
	padding: 10px 0px;
	position: absolute;
	right: 0px;
	left: 0px;
	background-color: #000;
}

html {
	position: relative;
	min-height: 100%;
}

body { /* Margin bottom by footer height */
	margin-bottom: 60px;
}
	/* Loader */	    
.loader-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color:rgba(0, 0, 0, 0.5);
	margin:auto;
	top:0;left:0;right:0;bottom:0;
	z-index: 1100;
}
.cssload-loader {
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	width: 80px;
	height: 80px;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	perspective: 1000px;
}
.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;	
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 1.3s linear infinite;
		-o-animation: cssload-rotate-one 1.3s linear infinite;
		-ms-animation: cssload-rotate-one 1.3s linear infinite;
		-webkit-animation: cssload-rotate-one 1.3s linear infinite;
		-moz-animation: cssload-rotate-one 1.3s linear infinite;
	border-bottom: 4px solid rgb(71,71,234);
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 1.3s linear infinite;
		-o-animation: cssload-rotate-two 1.3s linear infinite;
		-ms-animation: cssload-rotate-two 1.3s linear infinite;
		-webkit-animation: cssload-rotate-two 1.3s linear infinite;
		-moz-animation: cssload-rotate-two 1.3s linear infinite;
	border-right: 4px solid rgb(88,187,129);
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 1.3s linear infinite;
		-o-animation: cssload-rotate-three 1.3s linear infinite;
		-ms-animation: cssload-rotate-three 1.3s linear infinite;
		-webkit-animation: cssload-rotate-three 1.3s linear infinite;
		-moz-animation: cssload-rotate-three 1.3s linear infinite;
	border-top: 4px solid rgb(71,71,234);
}

@keyframes cssload-rotate-one 
{
	0% { transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-o-keyframes cssload-rotate-one 
{
	0% { -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-ms-keyframes cssload-rotate-one 
{
	0% { -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-webkit-keyframes cssload-rotate-one 
{
	0% { -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@-moz-keyframes cssload-rotate-one 
{
	0% { -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg); }
	100% { -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg); }
}

@keyframes cssload-rotate-two 
{
	0% { transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-o-keyframes cssload-rotate-two 
{
	0% { -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-ms-keyframes cssload-rotate-two 
{
	0% { -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-webkit-keyframes cssload-rotate-two 
{
	0% { -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@-moz-keyframes cssload-rotate-two 
{
	0% { -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg); }
	100% { -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg); }
}

@keyframes cssload-rotate-three 
{
	0% { transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-o-keyframes cssload-rotate-three 
{
	0% { -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-ms-keyframes cssload-rotate-three 
{
	0% { -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-webkit-keyframes cssload-rotate-three 
{
	0% { -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}

@-moz-keyframes cssload-rotate-three 
{
	0% { -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg); }
	100% { -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg); }
}
